[riot-notifications] [RIOT-OS/RIOT] Stm32lx dual bank (#11174)

Gaëtan Harter notifications at github.com
Thu Mar 14 11:23:59 CET 2019


The issue, is should we link for the second bank if it is not supported ?…

A robust solution, is just to document a minimal `openocd` version requirement. Many of our boards do not run with the last `openocd` release anyway and should either use master or the non official eclipse releases https://github.com/gnu-mcu-eclipse/openocd/releases



-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/11174#issuecomment-472790500
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190314/f73289c3/attachment.html>


More information about the notifications mailing list